ttyrec2ansi(1)

NAME
ttyrec2ansi - ttyrec to ansi converter

SYNOPSIS
ttyrec2ansi < log.ttyrec > outfile

DESCRIPTION
ttyrec2ansi will strip the timing information from .ttyrec files, retaining all ANSI codes. You can then convert them to plain text using ansi2txt or, if they contain nothing but color codes, to HTML using ansi2html .

SEE ALSO
ansi2txt(1), ansi2html(1).